Jump to content

Photo

ESO-UI: Skyrim SE - High End


  • Please log in to reply
271 replies to this topic

#221
Panda60400

Panda60400

    Stranger

  • Premium Member
  • 1 posts

Hello, following the skyrim AE update that I did not dodge I had to downgrade my game to 1.6.353 because apparently my mod list was linked to this update I launch the game black screen with the info at the top left that ENB is there and then nothing more it closes, I don't know how to do it all I did was useless?



#222
SShadowSStalker

SShadowSStalker

    Newbie

  • Premium Member
  • 19 posts

Any plans for Revision 6? Would like to play Skyrim through its entirety since AE release but I don't feel like spending the hours/days going through hundreds of mods and testing to get the game to play correctly.  This seems like a spectacular collection use.  



#223
ricracing

ricracing

    Stranger

  • Supporter
  • Pip
  • 2 posts

OK.... what version of the game does this need to be for this to work?



#224
Derwulfmann

Derwulfmann

    Stranger

  • Members
  • Pip
  • 4 posts

I know the next revision will take a few, and you lads are actively updating this list. Love that I just have a few requests.

ENB settings, so when we're customizing the enb settings in launched game, a recommended setting for your build guide would be helpful to less savvy players.

a Beth Ini preset guide for your recommendations, as well as a simple link on your page to the always necessary dyndolod.

From experience this is a simple process but can become overwhelming and stressful, so for new players all info would be in their best interest.



#225
fuji1156

fuji1156

    Newbie

  • Members
  • Pip
  • 19 posts

Hello, what seems to be the problem? My game does not run anymore... here is the list of the errors
It says missing masters



#226
Clancyswank

Clancyswank

    Newbie

  • Premium Member
  • 10 posts

Installed everything as per instructed and the game is stuck on the loading screen, guess it was too good to be true.



#227
Miszczu001

Miszczu001

    Stranger

  • Supporter
  • Pip
  • 5 posts

https://www.nexusmod...&file_id=318029

https://github.com/i...ases/tag/v2.1.5

 

Downgrade game and skse for 1.6.353 and it run smoothly



#228
Wagle

Wagle

    Stranger

  • Premium Member
  • 1 posts

As a quick not, Followed the installation instructions.  Ashfall's Tear in Raven Rock is not accessible.  I do not know a lot about working with these mods so I am not sure the proper solution. A few small issues here and there had to use tcl?  To grab a book for Hilda with the pets addon due to terrain blocking the book.  Other wise this is an awesome collection and I am really enjoying it. 



#229
nikolaik19

nikolaik19

    Stranger

  • Premium Member
  • 2 posts

Game crashes everytime right after the first loading screen. also says that a dll plugin failed to load when running skse64...? do i need to downgrade to a different version of the game?



#230
XxWaIxMartxX

XxWaIxMartxX

    Stranger

  • Premium Member
  • 1 posts

the mod for the fire effects on enchanted weapon is not working the sound effects are working, and everytime that i duel cast bound sword the game crashes (meaning duel wield bound weapons)






IPB skins by Skinbox
Page loaded in: 2.768 seconds